{
  "_fv": 73,
  "_type": "procedure",
  "definition": {
    "procedurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"event_trigger\" deletable=\"false\" x=\"285\" y=\"296\"><field name=\"trigger\">no_ext_trigger</field><next><block type=\"set_time\"><value name=\"time\"><block type=\"math_dual_ops\"><field name=\"OP\">ADD</field><value name=\"A\"><block type=\"math_number\"><field name=\"NUM\">3000</field></block></value><value name=\"B\"><block type=\"world_data_current_time\"></block></value></block></value><next><block type=\"itemstack_shrink\"><value name=\"item\"><block type=\"itemstack_to_mcitem\"></block></value><value name=\"amount\"><block type=\"math_number\"><field name=\"NUM\">1</field></block></value></block></next></block></next></block></xml>"
  }
}